[Beratung] .net compact framework 2.0 aufs Xda Neo [plz help!]

Dieses Thema im Forum "Handy & Smartphone" wurde erstellt von BadboX, 28. Januar 2009 .

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 28. Januar 2009
    .net compact framework 2.0 aufs Xda Neo [plz help!]

    hi
    ich hab einen Xda Neo pocket-pc und bei sehr vielen programmen wird nach einer aktuelleren version der anwendung ".net compact framework" verlangt...
    jedoch sind die ".net compact framework 2.0"-installationsdateien alle im .msi-format und die kann mein pocketpc nicht ausführen... glaube der kann nur .cab-dateien auslesen.

    könnt ihr mir bitte sagen wie ich die 2.0er version auf das xda bekomme um alle spiele und programme ausführen zu können, das muss doch iwie gehn^^

    plz help, bws sind ja selbstverständlich bei hilfen
    mfg BadboX
     

  2. Anzeige
  3. #2 28. Januar 2009
  4. #3 28. Januar 2009
    AW: .net compact framework 2.0 aufs Xda Neo [plz help!]

    ah übergut hat geklappt...hab wahrscheinlich zu früh aufgegeben zu suchen ^^
    thx, bw gegeben
    theme closed
     
  5. #4 28. Januar 2009
    AW: .net compact framework 2.0 aufs Xda Neo [plz help!]

    wenn du es closen willst dann machs auch ;)

    dann mach ich es halt

    closed!
     

  6. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Beratung net compact
  1. Antworten:
    1
    Aufrufe:
    1.563
  2. Antworten:
    0
    Aufrufe:
    1.067
  3. Antworten:
    6
    Aufrufe:
    663
  4. Antworten:
    5
    Aufrufe:
    886
  5. Antworten:
    2
    Aufrufe:
    670